[OGSMahjongResource]
Name=Eastern
Name[de]=Östlich
Name[fr]=Oriental
Name[ru]=Восточная
Description=Eastern motives that make you feel true Mahjong spirit
Description[de]=Fernöstliche Klänge, die einen den wahren Geist von Mahjong spüren lassen
Description[fr]=Motifs orientaux qui vous font ressentir le véritable esprit du Mahjong
Description[ru]=Восточные мотивы, которые заставляют почувствовать настоящий дух Маджонга
Author=The full list of tracks can be found in the music pack README file
Author[de]=Die komplette Liste der Tracks befinden sich in die Musik Ordner README-Datei
Author[fr]=La liste complète des pistes se trouve dans le fichier README du pack de musique
Author[ru]=Полный список трэков находится в файле README пакета музыки
